Bug 187934 - OOo doesn't allow Print options on read-only documents
OOo doesn't allow Print options on read-only documents
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 13:59 EDT by Maxim Britov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 04:22:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 64012 None None None Never

  None (edit)
Description Maxim Britov 2006-04-04 13:59:45 EDT
Description of problem:
OOo doesn't allow Print options on read-only documents

Version-Release number of selected component (if applicable):
openoffice.org-core-2.0.2-5.7.3

How reproducible:
Always

Steps to Reproduce:
1.Open readonly document
2.Select print preview
3.Try open Print option window
  
Actual results:
button disabled

Expected results:
button enabled

Additional info:
Comment 1 Caolan McNamara 2006-04-05 04:22:33 EDT
Oh that's annoying. I wonder if it's a simple bug, or if there's a reason for
this. Moving upstream as http://www.openoffice.org/issues/show_bug.cgi?id=64012

Note You need to log in before you can comment on or make changes to this bug.